package jesse.keeblarcraft.gui;

import jesse.keeblarcraft.Keeblarcraft;
import jesse.keeblarcraft.GuiMgr.ScreenHandlerRegistration;
import net.minecraft.client.gui.screen.ingame.HandledScreens;

public class ClientHandlers {
    public static void RegisterHandlers() {
        System.out.println("Registering tree handler screen");
        // HandledScreens.register(Keeblarcraft.TREE_HANDLER, ScreenManager::new);
        HandledScreens.register(ScreenHandlerRegistration.FACTION_BLOCK_SCREEN_HANDLER, FactionBlockScreen::new);
    }
}
